PR(1)

NAVN
pr - convert text files for printing

OVERSIKT
pr [VALG]... [FIL]...

BESKRIVELSE

Merk valgte FIL(er) med sidetall, eller gi dem spalter.

Hvis ingen FIL er valgt, eller hvis FIL er «-», leser programmet standard inndata.

Argumenter som er obligatoriske for lange valg, er også obligatoriske for korte valg.

+FØRSTE_SIDE[:SISTE_SIDE], --pages=FØRSTE_SIDE[:SISTE_SIDE]
    Start [stans] utskrift ved FØRSTE_[SISTE_]SIDE.

-KOL, --columns=KOL
    kriv ut KOL antall kolonner og skriv kolonner nedover, med mindre -a er valgt. Balanser antall linjer i kolonnene på neste side.

-a, --across
    Skriv kolonner på tvers i stedet for nedover (brukes sammen med -KOLONNE).

-c, --show-control-chars
    Bruk hattnotasjon (^G) og oktal backslah-notasjon.

-d, --double-space
    Bruk dobbel linjeavstand.

-D, --date-format=FORMAT
    Bruk valgt datoFORMAT i topptekst.

-e[TEGN[BREDDE]], --expand-tabs[=TEGN[BREDDE]]
    Utvid inndataTEGN (TAB) til tabulatorBREDDE (8).

-F, -f, --form-feed
    Bruk sideskift i stedet for linjeskift for å separere sider. (ved en 3-linjers topptekst med -F eller en 5-linjers topptekst og bunntekst uten -F).

-h, --header=OVERSKRIFT
    Bruk en midtstilt overskrift, i stedet for filnavnet i sideoverskriften. «-h ""» skriver ut en tom linje (ikke bruk «-h""»).

-i[TEGN[BREDDE]], --output-tabs[=TEGN[BREDDE]]
    Erstatt mellomrom med TEGN (TAB-er) til tabulatorBREDDE (8).

-J, --join-lines
    Slå sammen hele linjer (skrur av -W-valget linjeforkortelse uten kolonneoppstilling), --sep-string[=STRENG] velger skilletegn.

-l, --length=SIDELENGDE
    set the page length to PAGE_LENGTH (66) lines (default number of lines of text 56, and with -F 63). implies -t if PAGE_LENGTH <= 10

-m, --merge
    Skriv ut alle filer parallelt, med én fil per kolonne. Bruk valget -J for å korte ned linjer hvis nødvendig, og slå sammen fullstendige linjer.

-n[SEP[SIFF]], --number-lines[=SEP[SIFF]]
    Nummerer linjer, med angitt antall SIFFre (5), og deretter SEP (TAB). Telling starter ved første linje i inndatafila som standard.

-N, --first-line-number=NUMMER
    Start tellinga fra valgt linjeNUMMER etter første linje på første utskriftsside (se +FØRSTE_SIDE).

-o, --indent=MARG
    Forskyv hver linje med valgt MARG (tomrom). Dette påvirker hverken -w eller -W. MARG legges til i BREDDE.

-r, --no-file-warnings
    Ikke gi advarsel når programmet ikke klarer å åpne en fil.

-s[TEGN], --separator[=TEGN]
    Skill kolonner fra hverandre med ett enkelt tegn (TEGN er <TAB> som standard, uten -w og «no char» med -w). Skru av linjeforkortelse for alle 3 kolonnevalg med -s[TEGN] (-KOL|-a -KOL|-m), unntatt når -w er valgt.

-S[STRENG], --sep-string[=STRENG]
    Skill kolonner fra hverandre med STRENG, uten -S. Standard skilletegn er <TAB> ved bruk av -J, og ellers <mellomrom> (tilsvarer -S" "). Dette påvirker ikke øvrige kolonnevalg.

-t, --omit-header
    Utelat start- og slutttegn for sider. (gjelder implisitt hvis «PAGE_LENGTH» er mindre enn 10).

-T, --omit-pagination
    Utelat topp- og bunntekst, og fjern eventuell sidetallsmerking fra utforming i inndatafiler.

-v, --show-nonprinting
    Bruk oktal skråstreknotasjon.

-w, --width=BREDDE
    Velg sidebredde i form av antall tegn, i henhold til BREDDE (72), kun for utskrift av flere tekstkolonner. -s[tegn] skrur av (72).

-W, --page-width=BREDDE
    Velg sidebredde i form av antall tegn, i henhold til BREDDE (72), og kort ned linjer med mindre -J er valgt. Dette påvirker ikke valgene -S eller -s.

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

OPPHAVSMANN
Skrevet av Pete TerMaat og Roland Huebner.

RAPPORTERING AV FEIL
Få hjelp til bruk av GNU coreutils på nett: <https://www.gnu.org/software/coreutils/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

OPPHAVSRETT
Copyright © 2020 Free Software Foundation, Inc. Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre. Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

SE OGSÅ
Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/pr>
eller lokalt: info '(coreutils) pr invocation'

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.